fbpx
חדשות

החל מיום שישי: וואטסאפ לא תפעל במיליוני סמארטפונים ישנים

pixabay

אפליקציית המסרים המיידיים וואטסאפ צפויה להפסיק ביום שישי הקרוב את תמיכתה במיליוני סמארטפונים בעלי מערכת הפעלה ישנה. מדובר במכשירי אייפון שמריצים גרסה ישנה יותר מ-iOS9, ומכשירי אנדרואיד שמריצים גרסת אנדרואיד ישנה יותר מ-4.0.3. המשמעות היא, שאותם המשתמשים לא יוכלו עוד לפתוח את היישומון הפופולרי, אלא אם יעדכנו את מערכת ההפעלה שלהם.

המשמעות היא שבעלי אייפון 4, למשל, שאינם יכולים לעדכן את מערכת ה-IOS שלהם לגרסה זו, כמו גם בעלי מכשירים המופעלים באנדרואיד כמו סאמסונג גלקסי S2 ומוטורולה דרויד רייזר, לא יוכלו עוד להשתמש בוואטסאפ.

איך אדע אם וואטסאפ תמשיך לעבוד במכשיר שלי?

ניתן לבדוק מהי גרסת מערכת ההפעלה שעליה עובד המכשיר שלכם באנדרואיד ע"י כניסה להגדרות ושם ל"אודות" או ל"מידע על הטלפון" ובאייפון כניסה להגדרות ולחיצה על "כללי".

אלו חלק מהמכשירים שלא יוכלו עוד לתמוך בוואטסאפ החל מה-1 בינואר:

  • אייפון 1-4
  • סמסונג גלקסי 2
  • LG Optimus Black
  • Motorola Droid Razr
  • כל מכשיר אנדרואיד אחר שנקנה לפני 2010

אם אתם מחזיקים טלפון ישן שכזה באמת מומלץ לשקול ולשדרג את המכשיר, לא רק כדי להשתמש בוואטסאפ. בשנים האחרונות חלה קפיצה טכנולוגית במכשירים והם השתפרו בכל פרמטר בצורה משמעותית מלפני עשור. שיפור דרמטי היה בין השאר אבל לא רק במצלמות, בסוללות המכשירים ובמערכות ההפעלה עצמן ורמת האבטחה שלהן. כיום ניתן לרכוש מכשירים מצויינים ברמות מחיר של 800-1000 ש"ח.

פרטיות בוואטסאפ - מה צריך לדעת

איך קורה שהקבוצות הפרטיות שלכם בוואטסאפ נחשפות בפומבי?

רוצים לחסוך בפיקדון? מלאו פרטים, ונציג מקצועי יחזור אליכם בהקדם

קראתי את תקנון האתר ואני מקבל את תנאי השימוש


על המחבר

Avatar

אלחנן בריסק

השאר תגובה

שינוי גודל גופנים
ניגודיות